Bug 1479402 - [RFE] Support more Tower credential types
[RFE] Support more Tower credential types
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.3
Assigned To: James Wong
Pavol Kotvan
: FutureFeature, ZStream
Depends On: 1478898
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 09:59 EDT by Satoe Imaishi
Modified: 2018-02-28 08:04 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.8.3.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1478898
Environment:
Last Closed: 2018-02-28 08:04:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 13:04:37 EST

  None (edit)
Comment 2 James Wong 2017-11-20 14:38:03 EST
Backported PR merged https://github.com/ManageIQ/manageiq/pull/15780
Comment 6 errata-xmlrpc 2018-02-28 08:04:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374

Note You need to log in before you can comment on or make changes to this bug.